body {
  color: #3a4451;
  font-family: 'Gabarito', sans-serif;
  font-size: 18px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  background-color:#1565c0;
}
a, a:visited {
  color: #0079a8;
}
h1 {
  font-size:80px;
  padding:0px;
  margin:0px;
}
h2 {
  font-size:28px;
  margin-bottom:10px;
  margin-top:50px;
}
p {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
#wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top:30px;
  width: 1000px;
  padding-top: 30px;
  padding-left:30px;
  padding-right:30px;
  background-color:#ffffff;
  overflow:auto;
}
#header {
}
#header h1 {
  margin-top:38px;
  font-size:60px;
}
#intro {
  width: 1000px;
  height: auto;
}
#content {
  width: 1000px;
  padding-bottom:40px;
}
#main {
  /* width: 580px; */
  /* float:left; */
  padding-top:20px;
  margin-bottom:40px;
}
input[type=text] {
  width:400px;
  border:1px solid #3a4451;
  border-radius:4px;
  outline:none;
  font-family: 'Gabarito', sans-serif;
  padding:10px;
  font-size:20px;
}
input[type=submit] {
  background-color:#3a4451;
  color:#e8e7e1;
  padding:10px;
  font-size:20px;
  border:none;
  border-radius:4px;
}
#mobile_topper {
  display:none;
}
#sidebar {
  width:400px;
  float:right;
  margin-top:30px;
  margin-bottom:0px;
  text-align:center;
}
#sidebar h2 {
  font-size:26px;
}
#sidebar img {
  width:400px;
}
#footer {
  clear:both;
  background-color:#1565c0;
  color:#e8e7e1;
  padding:5px 5px 5px 15px;
  font-size:14px;
  margin-bottom:20px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

form div {
  padding-top:0px !important;
}


/* TABLET SIZE */
@media all and (max-width: 1000px) {

  #wrapper {
    width: 700px;
  }
  #content {
    width: 700px;
  }
  #header img {
    width:700px;
  }
  #main {
    float:left;
    /* width:380px; */
    padding-right:20px;
    padding-top:0px;
  }
  h2 {
    font-size:20px;
    margin-bottom:10px;
  }
  #intro {
    width: 380px;
  }
  input[type=text] {
    width:250px;
    margin-bottom:10px;
    font-size:16px;
  }
  input[type=submit] {
    font-size:16px;
  }
  form div {
    padding-top:0px !important;
  }
  #sidebar {
    float:right;
    width:300px;
    osition:relative;
    op:-570px;
    argin-bottom:-570px;
    eight:570px;
    font-size:16px;
  }
  #sidebar img {
    width:300px;
  }
}

/* PHONE SIZE */
@media all and (max-width: 700px) {

  #wrapper {
    width:375px;
    padding-left:0px;
    padding-right:0px;
  }
  #header {
    width:345px;
    margin-top:0px;
    margin-bottom:0px;
    height:auto;
  }
  #header img {
    width: 375px;
  }
  #header h1 {
    font-size:50px;
    line-height:50px;
    margin-top:0px;
  }
  #content {
    width:335px;
    padding-left:15px;
    padding-right:20px;
    padding-top:0px;
  }
  #main {
    width:350px;
    padding-left:0px;
    padding-right:0px;
  }
  #mobile_topper {
    display: block;
    width: 350px;
    text-align: center;
  }
  #mobile_topper img {
    width: 200px;
  }
  #intro h2 {
    padding-top:10px;
    padding-bottom:10px;
  }
  h2 {
    font-size:20px;
    margin-bottom:10px;
    margin-top:30px;
  }
  .formkit-form[data-uid="796b922915"][min-width~="700"] [data-style="clean"], .formkit-form[data-uid="796b922915"][min-width~="800"] [data-style="clean"] {
    padding-top:0px !important;
  }
  input[type=text] {
    width:315px;
    margin-bottom:10px;
  }
  input[type=submit] {
    font-size:18px;
  }
  #sidebar {
    width:330px;
    top:0px;
    margin-bottom:30px;
    width:335px;
    margin-top:0px;
  }
  #sidebar img {
    width:330px;
  }
}
